<?php
/*
	DevSaver web framework
	copyright (c) 2002-2018 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


global $site;
global $_LANG;

$_TSM["PUB:LANG"] = $_LANG;

$_LANG_DATA  = $site->modules["languages"]->LoadVars();

if (is_array($_LANG_DATA)) {

	$_TSM = array_merge(
		$_LANG_DATA , 
		$_TSM
	);

}


global $_LANG_RAW;
$_TSM["PUB:LANG_DIR"] = $_LANG_RAW["lang_dir"];
$_TSM["PUB:TIMESTAMP"] = time();